
#stacks_in_3423 {
	background-color: rgba(243, 243, 232, 1.00);
}

#stacks_in_3419 {
    background-image: url("B4D138CD-9854-4CDD-911F-A74CDFF80A56.png");
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
}

#stacks_in_25 {
	background-color: rgba(243, 243, 232, 1.00);
	margin:  2px;
	padding:  5px;
}
